msgid  "-"
msgstr "-"

msgid  "1"
msgstr "1"

msgid  "<  >"
msgstr "<  >"

msgid  "Attribute:"
msgstr "Attribute:"

msgid  "Back"
msgstr "Zurück"

msgid  "Last change:"
msgstr "Stand:"

msgid  "No"
msgstr "Nein"

msgid  "Search"
msgstr "Suche"

msgid  "Select Data"
msgstr "Daten auswählen"

msgid  "Set an attribute"
msgstr "Attribut setzen"

msgid  "Set this Attribute"
msgstr "Attribut setzen"

msgid  "Update (Admin)"
msgstr "Ändern (Admin)"

msgid  "User-attributes"
msgstr "Benutzer-Attribute"

msgid  "User:"
msgstr "Benutzer:"

msgid  "Value:"
msgstr "Wert:"

msgid  "Work with ..."
msgstr "Daten bearbeiten ..."

msgid  "Yes"
msgstr "Ja"

msgid  "key_name"
msgstr "Schlüssel-Name"

msgid  "key_value"
msgstr "Schlüssel-Wert"

msgid  "last_change"
msgstr "Letzte Änderung"

msgid  "session_id"
msgstr "Sitzungs-Id."

msgid  "wwwdb_state"
msgstr "WWWdb-Status"

